Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
Return Value Codes for q_register_foreign_thread()

## Macros
#define | QFT_ERROR -1
| error when calling q_register_foreign_thread()
#define | QFT_OK 0
| OK response when calling q_register_foreign_thread()
#define | QFT_REGISTERED -2
| thread already registered when calling q_register_foreign_thread()

## Detailed Description